[arch-commits] CVS update of arch/build/multimedia/alsa-utils (2 files)

Tobias Powalowski tpowa at archlinux.org
Sat Apr 28 09:22:00 EDT 2007


    Date: Saturday, April 28, 2007 @ 09:22:00
  Author: tpowa
    Path: /home/cvs-arch/arch/build/multimedia/alsa-utils

   Added: alsa-utils.patch.bz2 (1.1)
Modified: PKGBUILD (1.39 -> 1.40)

'upgpkg: update to fit to kernel alsa version'


----------------------+
 PKGBUILD             |    9 ++++-----
 alsa-utils.patch.bz2 |    <<Binary file>>
 2 files changed, 5 insertions(+), 5 deletions(-)


Index: arch/build/multimedia/alsa-utils/PKGBUILD
diff -u arch/build/multimedia/alsa-utils/PKGBUILD:1.39 arch/build/multimedia/alsa-utils/PKGBUILD:1.40
--- arch/build/multimedia/alsa-utils/PKGBUILD:1.39	Sun Apr 15 09:02:22 2007
+++ arch/build/multimedia/alsa-utils/PKGBUILD	Sat Apr 28 09:22:00 2007
@@ -1,20 +1,19 @@
-# $Id: PKGBUILD,v 1.39 2007/04/15 13:02:22 tpowa Exp $
+# $Id: PKGBUILD,v 1.40 2007/04/28 13:22:00 tpowa Exp $
 # Maintainer: judd <jvinet at zeroflux.org>
 pkgname=alsa-utils
 pkgver=1.0.14rc2
-pkgrel=1
+pkgrel=2
 pkgdesc="An alternative implementation of Linux sound support"
 arch=(i686 x86_64)
 url="http://www.alsa-project.org"
 depends=('alsa-lib>=1.0.14rc3' 'dialog' 'pciutils')
 license=('GPL')
 source=(ftp://ftp.alsa-project.org/pub/utils/$pkgname-${pkgver}.tar.bz2 \
-        alsa alsaconf.patch)
-md5sums=('7e9f132b34b7773d2a29b0ff14719a49' 'fc8526312f35fe9c7a095edc3dca28f3'\
-         '538f82650d08e901efea86c5395520df')
+        alsa alsaconf.patch alsa-utils.patch.bz2)
 
 build() {
   cd $startdir/src/$pkgname-${pkgver}
+  patch -Np1 -i ../alsa-utils.patch || return 1
   patch -Np1 -i ../alsaconf.patch || return 1
   ./configure --prefix=/usr
   make || return 1
Index: arch/build/multimedia/alsa-utils/alsa-utils.patch.bz2
<<Binary file>>




More information about the arch-commits mailing list